@font-face {font-family: 'SourceSansPro-SemiBold';src: url('../fonts/SourceSansPro-SemiBold/SourceSansPro-SemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/SourceSansPro-SemiBold/SourceSansPro-SemiBold.woff') format('woff'), url('../fonts/SourceSansPro-SemiBold/SourceSansPro-SemiBold.ttf')  format('truetype'), url('../fonts/SourceSansPro-SemiBold/SourceSansPro-SemiBold.svg#SourceSansPro-SemiBold') format('svg');font-weight: normal;font-style: normal;}
b,strong{font-family: 'SourceSansPro-SemiBold'; font-weight:normal;}
.uk-navbar-attached{ box-shadow:0px 2px 8px 0px rgba(0,0,0,0.15); padding-bottom:10px; padding-top:10px; z-index:1021 !important;}
ul.uk-navbar-nav.uk-visible-large.uk-visible-large,.uk-navbar-flip{ margin-top:10px;}
@media (min-width: 750px){.tm-top-a{ min-height:400px;}}
@media (max-width: 750px){.uk-breadcrumb{ display:none}.uk-article-title{ font-size:25px;}}
@media screen and (max-width: 960px) {.tm-socialbar{ top:20px; z-index:1000;}}
#preloader{ position:absolute;display:block;top:50%;left:50%;width:100px;height:100px;margin-left:-50px; margin-top:-50px;opacity:0.5; z-index:2;}
.tv,.video-box{overflow:hidden}
#list-rozklad .uk-panel,.bells-panel{padding:0;border:1px solid #d3d3d3;border-radius:3px}
.bells-panel{padding:0 0 15px;}
#list-rozklad .uk-panel h3,.bells-panel h3{border-bottom:1px solid #d3d3d3;padding-bottom:15px;padding-top:15px;background:#f4f4f4;font-family:'SourceSansPro-SemiBold';}
.bells-panel li span{font-size:22px}
.bells-panel li i{background-color:#81b5cb;color:#fff;box-sizing:border-box;min-width:22px!important;display:inline-block;border-radius:500px;font-size:16px;line-height:22px;margin-right:5px;font-style:normal}
#list-rozklad a.show-group{ display:block; padding-bottom:15px;}
.video-box{max-height:500px}
#video-slider{width:100%}
.bells-panel li{margin:10px 0}
.bells-panel ol{margin-left:-27px;list-style:none}
.bells-panel{max-width:240px;margin:0 auto}
#list-rozklad .uk-panel span{color:#4b4b4b}
#list-rozklad .uk-panel{color:#aeaeae}
#list-rozklad .uk-panel a:active,#list-rozklad .uk-panel a:focus,#list-rozklad .uk-panel a:hover{border:none;text-decoration:none;color:#aeaeae}
#list-rozklad .uk-disabled a,#list-rozklad .uk-disabled a:active,#list-rozklad .uk-disabled a:focus,#list-rozklad .uk-disabled a:hover{color:#aeaeae;border-color:transparent;cursor:default}
#list-rozklad .uk-flex div{padding:5px}
.uk-dropdown.dropdown-group{padding:10px;width:200px}
.sapr-video video,.tv,.video-wrapper iframe{width:100%;height:100%}
.margin-group{border-right:1px solid #d3d3d3;margin-right:10px;margin-left:10px}
.uk-dropdown-width-3 .uk-nav li a{text-transform:uppercase;color:#81b5cb}
.uk-dropdown .uk-nav li.uk-parent .uk-nav-sub a{text-transform:none;color:inherit}
.uk-dropdown .uk-nav li .uk-nav-sub a:hover{color:#81b5cb}
.tm-sidebar-a .uk-nav>li>a{padding:5px}
.tm-sidebar-a ul.uk-nav-sub{padding:5px 0 5px 10px}
.box-gall .uk-panel-box h5{margin:15px 0 !important;}
.box-gall .uk-panel-box p{margin-bottom:0}
#wk-gridd7d .uk-panel{padding:3px}
.sapr-video{padding-bottom:15px}
.video-wrapper{position:relative;padding-bottom:56.25%}
.screen,.tv,.video-wrapper iframe{position:absolute;top:0;left:0}
.sapr-video video{max-height:500px;object-fit:cover}
.tv{z-index:1}
.screen{right:0;bottom:0;z-index:1;margin:auto;opacity:0;transition:opacity .5s}
.active{opacity:1}
.statut li{margin-bottom:10px;padding-left:5px}
#wk-grid7 .uk-panel-box .uk-panel-teaser,.statut li ul li{margin-bottom:0}
.kubok-list h3.uk-panel-title{text-transform:none;font-weight:700;font-style:italic}
.kubok-list p{font-style:italic;font-size:17px}
.acc-statut .uk-accordion-content{padding-left:30px}
.acc-list-rules.acc-statut ul{margin-left:3px}
.acc-statut .uk-accordion-title,.acc-statut .uk-accordion-title.uk-active{border:none;background:0 0;color:#4b4b4b;text-shadow:none}
.acc-statut .uk-accordion-title.uk-active:hover::before,.acc-statut .uk-accordion-title:hover,.acc-statut .uk-accordion-title:hover::before{color:#81b5cb}
.acc-statut .uk-accordion-title.uk-active::before,.acc-statut .uk-accordion-title::before{color:#4b4b4b}
#wk-grid7 .uk-panel-title{margin-bottom:0;text-align:center;border-top:4px solid #81b5cb;color:#81b5cb}
.uk-list-marker li{padding-left:20px}
.uk-list-marker li::before{content:"\f0da";float:left;margin-left:-15px;font-family:FontAwesome}
.ico-small{width:31%;max-width:180px}
#tm-top-a ul.uk-slideshow .uk-overlay-panel>div .uk-align-center{padding:20px;box-shadow:0 4px 12px 2px rgba(0,0,0,.4);border:1px solid #fff;background:url(../images/opacity_bg.png)}
#tm-top-a ul.uk-slideshow .uk-overlay-panel>div .uk-align-center h3{font-size:22px;line-height:30px;color:#000;background:0 0;-webkit-text-fill-color:#000}
img.uk-logo_small{height:70px}
.uk-h5 .uk-icon-circle{margin-left:-20px;margin-right:5px;font-size:10px}
.acc-list{margin:0 auto;max-width:460px}
.acc-list .uk-accordion-title b{font-weight:lighter;text-transform:lowercase}
.acc-list-rules ul,.acc-list-rules ul ul{margin-left:30px}
.uk-accordion-title.uk-active{border-color:#74a3b6;text-shadow:1px 1px 0 #74a3b6}
.tm-opacity-90.uk-panel-box-primary,.tm-opacity-90.uk-panel-box-secondary{border:1px solid #fefefe;box-shadow:0 4px 12px 2px rgba(0,0,0,.1)}
.uk-sticky-placeholder{background:#fff}
.pdf-link{ padding-left:50px;}
.pdf-link .tm-button-arrow-circle::before{ float:left; margin-left:-50px; font-size:40px; line-height:40px;}
.list-zno li{ margin-top:20px;}
.block-zno{height: 70vh;min-height: 350px;}
#tm-top-b, #tm-top-a{ padding-top:70px;}
.pdf-link a:hover small{color:#8b8b8b;}
li.separate{width:100%;border-bottom: 1px solid #d3d3d3;}
#modal .uk-modal-close{position: absolute;top: -12px;right: -12px;margin: 0;float: none;}
.uk-nav-sub .uk-active a{ color:#81b5cb !important;}
.uk-dotnav > * > *{ background:#fff;}
.uk-button .uk-icon-caret-down{ margin-left:6px;}
#tm-top-a ul.uk-slideshow .uk-overlay-panel > div .uk-align-center a{ color:#000;}
#tm-top-a ul.uk-slideshow .uk-overlay-panel > div .uk-align-center a:hover{ text-decoration:underline;}
#list-rozklad .show-group:hover{box-shadow:0 0 8px 0 rgba(0,0,0,0.2);}
.img-col{ margin-bottom:20px;}
.uk-link-reset:hover, .uk-link-reset a:hover, .uk-link-reset:focus, .uk-link-reset a:focus{ color:#81b5cb;}
.highlight{ color:#fff; background-color:#81b5cb;}
.page-search .uk-article{padding: 25px;
background: #ffffff;
color: #4b4b4b;
box-shadow: 0 4px 12px 2px rgba(0, 0, 0, 0.1);}
.page-search .uk-article + .uk-article{ margin-top:20px;}
.page-search .uk-article .uk-article-title{ font-size:21px; line-height:26px;}
.page-search .uk-article .uk-article-title a:hover,.page-search .uk-article .uk-article-title a:focus{ color:#81b5cb;}
.page-search .uk-article .uk-article-meta{ margin-bottom:10px;}
.uk-dropdown-search .uk-autocomplete-results .uk-nav-header{ border-bottom:1px solid #d3d3d3; margin-top:-20px; padding-bottom:15px; font-family:'SourceSansPro-SemiBold'; margin-bottom:10px; text-align:center;}
.uk-dropdown-search .uk-autocomplete-results .uk-nav-divider{ border-color:#d3d3d3; margin-left:0; margin-right:0;}
.uk-dropdown-search .uk-autocomplete-results .uk-search-moreresults{ margin-top:8px; text-transform:uppercase; margin-bottom:-18px; text-align:center; font-family:'SourceSansPro-SemiBold';}
.total-results{ text-transform:uppercase; font-size:16px;}
.badge-total-results{ font-size:23px; margin-top:-7px; color:#81b5cb;}
#searchForm fieldset{ padding:5px 0;}
#search-searchword{ max-width:100% !important;}
.tm-socialbar .tm-social-toggle,.tm-socialbar .login-btn{ height:40px; width:40px; padding:0;}
.tm-socialbar .mod-social-icons{ }
.tm-socialbar .login-btn{ }
.tm-socialbar .login-btn .uk-icon-user-plus{}
.tm-socialbar .login-btn:hover,.tm-socialbar .login-btn:focus, .uk-open .login-btn{}
.btn.jmodedit{ margin-right:40px !important;}
legend{ color:#4b4b4b;}
.uk-dropdown.login-dropdown{ border-radius:4px 0 4px 4px;}
@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
.progress {
  overflow: hidden;
  height: 20px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
.progress-bar {
  float: left;
  width: 0%;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #337ab7;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: width 0.6s ease;
  -o-transition: width 0.6s ease;
  transition: width 0.6s ease;
}
.progress-striped .progress-bar,
.progress-bar-striped {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 40px 40px;
}
.progress.active .progress-bar,
.progress-bar.active {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar-success {
  background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
  background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
  background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
  background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.sp-poll-resul-item .progress{
    height: 30px;
position: relative;
    margin-bottom: 12px;
}
.sp-poll-resul-item .progress .progress-bar{
    font-size: 21px;
    line-height: 30px;
}
.mod-sppoll .uk-list-striped li{
    padding-left: 20px;
}
.mod-sppoll .uk-list-striped > li:nth-of-type(2n+1){
     background: #f5f5f5;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
.mod-sppoll .uk-list-striped li .radio{
    padding-left: 30px;
}
.mod-sppoll .uk-list-striped li .radio input[type="radio"]{
    margin-left: -33px;
    margin-top: 5px;
    height: 20px;
    width: 20px;
}
.mod-sppoll .radio label{
    font-size: 23px;
    line-height: 30px;
    margin-bottom: 0;
}
.poll-info .poll-question,.mod-sppoll .radio label span,.sp-poll-resul-item .badge{
    color: #000;
 
    text-align: center;
   
    font-size: 18px;
    line-height: 30px;
   

}
.sp-poll-resul-item .poll-info .poll-question{
text-align: left;
}
.mod-sppoll.uk-panel.uk-panel-box h2.uk-text-center{
	font-size: 17px;
	line-height: 26px;
}
.poll-info .poll-question{
    display: block;
    background-color: transparent;
    z-index: 2;
    
}
.mod-sppoll .radio label span{
    
    display: inline-block;
    background-color: transparent;
    
}
.sp-poll-resul-item .poll-info{
    position: relative;
}
.sp-poll-resul-item .badge{
    position: absolute;
right: 0;
margin-right: -3px;
z-index: 2;
background-color: #e4e4e4;
color: #4b4b4b;
text-shadow: 1px 1px 0 #fff;
    
}
.sp-poll-resul-item{
    padding-left: 35px;
}
.form-sppoll{
    margin-bottom: 0;
}
.tm-icon-like{
   background-color: #2e6ea4;
    color: #fff;
}
.tm-icon-like:hover,.tm-icon-like:focus,.tm-icon-like:active {
    background-color: #518dc1;
    
}